Error npm install

Hello

It was not possible to install project dependencies with $ npm install, I always get the image error, my versions:

node

v11.2.0
rpm
6.4.1

I appreciate any help

15%20PM

Hey @Jairo_95075

This post should help you out

Hi @Jairo_95075,

We have fixed the issue in the handouts, please download the handouts again: m220/mflix-js.zip

You might encounter an error while doing npm install but do not worry, try doing npm start, and if you are able to access the application, then you are good to go. :slight_smile:

Let me know if you are still facing the issue.

Kanika

1 Like